<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2179</Title>
  <Series>2000 AD</Series>
  <Number>2179</Number>
  <Summary>Cover: Stewart K. Moore

Judge Dredd - Chimpsky's Law (Part 1) (Kenneth Niemand - PJ Holden)
Survival Geeks - Crisis of Infinite Nerds (Part Five) (Gordon Rennie - Emma Beeby - Neil Googe)
Skip Tracer - Nimrod (Part Nine) (James Peaty - Paul Marshall)
Aquila - The Burning Fields (Part Six) (Gordon Rennie - Patrick Goddard)
Hershey - Disease (Part Five) (Rob Williams - Simon Fraser)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:20:56.  [Issue ID 755707]</Notes>
  <Year>2020</Year>
  <Month>4</Month>
  <Day>29</Day>
  <Writer>Emma Beeby, Gordon Rennie, James Peaty, Kenneth Niemand, Rob Williams</Writer>
  <Penciller>Neil Googe, Patrick Goddard, Paul J Holden, Paul Marshall, Simon Fraser</Penciller>
  <Inker>Neil Googe, Patrick Goddard, Paul J Holden, Paul Marshall, Simon Fraser</Inker>
  <Colorist>Dylan Teague, Gary Caldwell, Pippa Bowland, Quinton Winter</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Stewart Moore</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2179-prog-2179/4000-755707/</Web>
  <PageCount>32</PageCount>
  <Characters>Aquila, Chief Judge Hershey, Dirty Frank, Judge Dredd, Skip Tracer</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Pages />
</ComicInfo>